Bug Hunting Session
Bug 52232 - Hidden MediaWiki options page
Summary: Hidden MediaWiki options page
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Extensions (show other bugs)
Version:
(earliest affected)
3.6.0.0.alpha1
Hardware: All All
: medium normal
Assignee: Stephan Bergmann
URL:
Whiteboard: target:3.7.0 target:3.6.0
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-18 11:56 UTC by Stephan Bergmann
Modified: 2012-08-17 10:02 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Bergmann 2012-07-18 11:56:22 UTC
With the Wiki Publisher extension installed, "Tools - Options... - Internet" does not list the "MediaWiki" page.  (The page is there, but it has no name, so that it is well hidden in the dialog.)
Comment 1 Not Assigned 2012-07-18 12:15:34 UTC
Stephan Bergmann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=aebf5bf22304c73e121b16dc0b51f909c5f34c28

fdo#52232 ConfigurationSet wrapper unusable for localized properties
Comment 2 Not Assigned 2012-07-23 11:43:00 UTC
Stephan Bergmann committed a patch related to this issue.
It has been pushed to "libreoffice-3-6":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=10ae81acb68ba6e03cfe8907d8a0a1ea33067376&g=libreoffice-3-6

fdo#52232 ConfigurationSet wrapper unusable for localized properties


It will be available in LibreOffice 3.6.1.
Comment 3 Not Assigned 2012-07-23 15:22:07 UTC
Stephan Bergmann committed a patch related to this issue.
It has been pushed to "libreoffice-3-6-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=734b653a95a88478ca53d7010aefc82ad78f6740&g=libreoffice-3-6-0

fdo#52232 ConfigurationSet wrapper unusable for localized properties


It will be available already in LibreOffice 3.6.0.
Comment 4 Not Assigned 2012-07-25 17:52:05 UTC
Stephan Bergmann committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=cef66a3eed301ab77e02be6d6ba148142051e13d

Revert "fdo#52232 ConfigurationSet wrapper unusable for localized properties"
Comment 5 Roman Eisele 2012-08-17 10:02:56 UTC
VERIFIED FIXED in LibreOffice 3.6.1.1 (Build ID: 4db6344) on MacOS X 10.6.8 (Intel), German langpack installed.